<?php
class Database {
    //private $host = "localhost";
    private $host = "deznanfer.com";
    private $user = "deznanfe_reporte_manager";
    private $pass = "reporte_manager";
    private $dbname = "deznanfe_reporte_manager";
    public $conn;

    public function __construct() {
        $this->conn = new mysqli($this->host, $this->user, $this->pass, $this->dbname);
        if ($this->conn->connect_error) {
            die("Conexión fallida: " . $this->conn->connect_error);
        }
    }
}
